body { 
	background: black url("rainbowbg.png"); 
}

#mainbg {
	position:absolute;
	top: 5%;
	left: 2.5%;
	background: magenta;
	height: 84%;
	width: 60%;
}

#main {
	position: absolute;
	top: 2.5%;
	left: 5%;
	height: 78%;
	width: 58%;
	background: #AA00FF;
	padding: 1%;
	border: 1em solid yellow;
	overflow: auto;
}


#linksbg {
	position: absolute;
	top: 5%;
	right: 2.5%;
	height: 63%;
	width: 25%;
	background: cyan; 
}
#links {
	position: absolute;
	top: 2.5%;
	right: 5%;
	width: 25%;
	height: 60%; 
	background: magenta; 
	border: 1em solid yellow;
}
#links a { 
	display: block;  
	text-align: center; 
	padding: 5px; 
	background: black;
	border-width: 5px 2px 2px 2px;
	border-style: solid;
	margin-top: 5px;
	font: 12pt "comic sans ms",arial;
	letter-spacing: 2px; 
	text-decoration:none;
} 

#links a:hover { background: purple; text-decoration: underline; } 

#main table a:hover {color: cyan; }
#main table p a:hover {color: red;} 

.r { color: red; border-color: red; }
.o { color: orange; border-color: orange; }
.y { color: yellow; border-color: yellow; }
.g { color: lime; border-color: lime; }
.b { color: cyan; border-color: cyan; }
.i { color: #C0F; border-color: #C0F; }
.v { color: magenta; border-color: magenta; }

#main h1 { 
	text-align: center;   
	font: 32pt "Arial Black",Helvetica; 
	line-height: 32pt; 
	color: yellow; 
	letter-spacing: -3px;
} 

#main p, ul, ol, table { 
	font: 14pt arial;
	line-height: 14pt;
	letter-spacing: -1px;
}
#main p { 
	margin-left: 5%; 
	margin-right: 5%;
	padding: 1%;
	color: #a0d;
	background: cyan;
	
}

#main ul, ol {
  color: cyan; }
  
#main table ul, #main table ol {color: black;} 


#main h2 {
	font: italic 20pt "Arial Black";
	color: #fd73f5;
	
}

#main h3 {
	color: lime;
	text-indent: 2em;
	font: bold 16pt Arial;
}

#main a {
	color: blue;
	font-weight: bold;
}

#main a:hover {
	color: red;
}

#main table { empty-cells: hide; }
#main th, td {border: 1px solid yellow; padding: 5px; } 
#main td { background: magenta; color: black; }
#main th { background: #009; color: #D0F; }


.desc {
	padding-left: 1em; 
	font-size: 12pt; 
	letter-spacing: 1px; 
}


#main table h2,#main table h3 {
  color: yellow;
}